//
// Title Area
// ==========================================

.title-area {
    float: left;
    padding-bottom: 25px;
    padding-top: 25px;

    @media print {
        text-align: center;
        width: 100%;
    }

    .wp-custom-logo & {
        max-width: $title_area_logo_width;
        padding-bottom: 5px;
        padding-top: 5px;
    }
}